/* Google fonts */
@import url(http://fonts.googleapis.com/css?family=Montserrat|Roboto|Dancing+Script|Tangerine|Oswald);
/*
Montserrat - links and footer copyright
Roboto - body copy
Dancing Script - large script on home page
Tangerine - script for the trio name
Oswald - headings
*/

/* Main styles*/
html{
	overflow-y: scroll;
	min-height: 100%;
}
html.cssgradients.backgroundsize body.home{
	background-image: -webkit-linear-gradient(45deg, #CCC 10%, #FFF 90%);
	background-image: -moz-linear-gradient(45deg, #CCC 10%, #FFF 90%);
	background-image: -o-linear-gradient(45deg, #CCC 10%, #FFF 90%);
	background-image: linear-gradient(to bottom right, #CCC, #FFF);
	background-size: 100% 100%;
}
body{
	padding: 2em 0;
	background: #EEE;
	background-size: 16px 16px;
}
html.cssgradients.backgroundsize body{
	background-image: -webkit-linear-gradient(45deg, #9dbdd4 10%, #FFF 90%);
	background-image: -moz-linear-gradient(45deg, #9dbdd4 10%, #FFF 90%);
	background-image: -o-linear-gradient(45deg, #9dbdd4 10%, #FFF 90%);
	background-image: linear-gradient(to bottom right, #9dbdd4, #FFF);
	background-size: 100% 100%;
}

/* Slider styles */
.flexslider{
	max-width: 500px;
	margin: 2em auto;
	padding: 1em;
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 0.5em;
}
.flex-direction-nav a{
	opacity: 0.5;
}
.flexslider img{
	border-radius: 0.3em;
}
.flex-control-nav{
	left: 0;
}
.flexslider:hover .flex-next{
	right: -50px;
}
.flexslider:hover .flex-prev{
	left: -50px;
}

/* Generic styles */
audio{
	max-width: 100%;
}
h2{
	font-size: 1.5em;
	color: #8A8065;
	font-family: 'Oswald', serif;
	font-weight: 900;
}
h3{
	margin-top: 2em;
	font-family: 'Oswald', serif;
	font-size: 1.2em;
}
img{
	max-width: 100%;
}
p, li{
	font-size: .9em;
	color: #555;
	font-family: 'Roboto', sans-serif;
}
p a{
	color: #222;
}
p a:hover{
	color: #555;
}
p a:focus{
	color: #555;
}
ul{
	margin: 0;
	padding-left: 15px;
}

/* Header styles */
header{
	margin-bottom: 2em;
	border-bottom: 2px solid #CCC;
	padding-bottom: 1em;
}
header h1 a{
	color: #000;
}
header h1 a:hover,
header h1 a:focus{
	color: #000;
}
header h1{
	margin: 0;
	font-family: 'Tangerine', cursive;
	font-weight: bold;
	font-size: 3em;
	display: inline-block;
}
header h1 span{
	display: block;
	font-size: .6em;
	text-align: left;
	color: #4D4738;
}

/* Nav styles */
nav{
	padding-top: 1.6em;	
	text-align: right;
}
nav ul{
	padding: .5em 0;
	display: inline-block;
	float: none;
	vertical-align: top;
}
nav ul li{
	display: inline-block;
	margin: 0 .5em;
}
nav ul li a{
	font-family: 'Montserrat', serif;
	font-size: 1em;
	text-transform: uppercase;
	color: #9C9C9C;
	letter-spacing: -.05em;
	position: relative;
}
nav ul li a:hover,
nav ul li.active a:focus,
nav ul li.active a{
	color: #634921;
}
nav ul li a:focus{
	color: #9C9C9C;
}
a:hover, a:focus{
	text-decoration: none;
	outline: none;
}

/* Custom styles */
.image img{
	border-radius: .3em;
	box-shadow: 0 .5em 1em rgba(0, 0, 0, .5);
}
.md-text{
	font-weight: bold;
	font-size: 1.1em;
	color: #000;
}
.top-space{
	margin-top: 2em;
}
.bottom-space{
	margin-top: 2em;
}
.scrollToTop{
	cursor: pointer;
	margin-top: 2em;
}
.hero1{
	opacity: 0;
    font-family: 'Dancing Script', cursive;
    font-size: 3.5em;
    line-height: 1.3em;
    margin: .5em 0 0 -.5em;
    color: #A19984;
	letter-spacing: 4px;
    text-shadow: 1px 0px 3px rgba(50, 0, 0, .5);
    text-align: center;
}
.hero2{
    font-family: 'Dancing Script', cursive;
    font-size: 2em;
    font-weight: bold;
    line-height: 1em;
    color: #A19984;
	letter-spacing: 2px;
    text-align: right;
    opacity: 0;
    margin-top: 1em;
}
.no-v-padding{
	padding-left: 0;
	padding-right: 0;
}

/* Footer styles */
footer{
	margin: 2em 0;
}
footer p{
	font-size: .8em;
	margin-top: 2em;
	color: #777;
	font-family: 'Montserrat', serif;
}

/* Override Bootstrap column padding styles */
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-left: 30px;
	padding-right: 30px;
}

/* Media queries */
@media (min-width: 960px){
	.container {
		width: 960px;
		min-height: 100%;
		height: 100%;
	}
	.wrapper{
		padding-top: 2em;
	}
}
@media (max-width: 860px){
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next{
		display: none;
	}
}
@media (max-width: 700px){
	.hero1{
		font-size: 3em;
	}
}
@media (max-width: 500px){
	header h1 span{
		text-align: left;
	}
	h1
	nav ul{
		display: block;
		padding: 0;
	}
	nav ul li{
		display: block;
		margin: 0;
	}
	nav ul li a{
		margin: 0;
		display: block;
		padding: .5em;
	}
	.active{
		background-color: #777;
	}
	nav ul li a:hover,
	nav ul li.active a:focus,
	nav ul li.active a{
		color: #000;
	}
}
@media (max-width: 400px){
	.hero1{
		font-size: 2em;
	}
}